It is believed that not all quantum systems can be simulated efficiently using classical computational resources. This notion is supported by the fact that in quantum Monte Carlo (QMC) simulations for a large number of important problems it is not known how to express the partition function in a sign-free manner. The answer to the question --- whether there is an fundamental obstruction to such a sign-free representation in generic quantum systems --- remains unclear. Here, focussing on systems with bosonic degrees of freedom, we show that quantized gravitational responses appear as obstructions to local sign-free QMC. In condensed matter physics settings these responses, such as thermal Hall conductance, are associated with fractional quantum Hall effects. We show that similar arguments hold also in the case of spontaneously broken time-reversal (TR) symmetry such as in the chiral phase of a perturbed quantum Kagome antiferromagnet. The connection between quantized gravitational responses and the sign problem is also clearly manifested in certain vertex models, where TR symmetry is preserved.
In this thesis, we study chiral topological phases of 2+1 dimensional quantum matter. Such phases are abstractly characterized by their non-vanishing chiral central charge
c, a topological invariant which appears as the coefficient of a gravitational Chern-Simons (gCS) action in bulk, and of corresponding gravitational anomalies at boundaries. The chiral central charge is of particular importance in chiral superfluids and superconductors (CSF/Cs), where
U(1) particle-number symmetry is broken, and
c is, in some cases, the only topological invariant characterizing the system. However, as opposed to invariants which can be probed by gauge fields in place of gravity, the concrete physical implications of
c in the context of condensed matter physics is quite subtle, and has been the subject of ongoing research and controversy. The first two parts of this thesis are devoted to the physical interpretation of the gCS action and gravitational anomalies in the context of CSF/Cs, where they are of particular importance, but have nevertheless remained poorly understood. We then turn to a seemingly unrelated aspect of chiral topological phases - their computational complexity. The infamous
sign problem leads to an exponential complexity in Monte Carlo simulations of generic many-body quantum systems. Nevertheless, many phases of matter are known to admit a sign-problem-free representative, allowing an efficient classical simulation. The possibility of
intrinsic sign problems, where a phase of matter admits no sign-problem-free representative, was recently raised but remains largely unexplored. Here, we establish the existence of an intrinsic sign problem in a broad class of chiral topological phases, both bosonic and fermionic, defined by the requirement that
e2πic/24 is
not the topological spin of an anyon.
The infamous sign problem leads to an exponential complexity in Monte Carlo simulations of generic many-body quantum systems.Nevertheless, many phases of matter are known to admit a sign-problem-free representative, allowing efficient simulations on classical computers.Motivated by long-standing open problems in many-body physics, as well as fundamental questions in quantum complexity, the possibility of intrinsic sign problems, where a phase of matter admits no sign-problem-free representative, was recently raised but remains largely unexplored.Here we establish the existence of an intrinsic sign problem in a broad class of gapped, chiral, topological phases of matter.Within this class, we exclude the possibility of stoquastic Hamiltonians for bosons (or "qudits") and of sign-problem-free determinantal Monte Carlo algorithms for fermions.The intrinsically sign-problematic class of phases we identify is defined in terms of topological invariants with clear observable signatures: the chiral central charge and the topological spins of anyons.We obtain analogous results for phases that are spontaneously chiral, and present evidence for an extension of our results that applies to both chiral and nonchiral topological matter.
Sign problem in quantum Monte Carlo (QMC) simulation appears to be an extremely hard yet interesting problem. In this article, we present a pedagogical overview on the origin of the sign problem in various quantum Monte Carlo simulation techniques, ranging from the world-line and stochastic series expansion Monte Carlo for boson and spin systems to the determinant and momentum-space quantum Monte Carlo for interacting fermions. We point out the basis dependency of the sign problem and summarize the progresses to cure, ease and even make use of the sign problem over the years, such as symmetry analysis of the underlying Hamiltonian, basis optimization in writting down the partition functions and many others. Moreover, we state that although traditional lore saying that in case of sign problem, the average sign in QMC simulation approaches zero exponentially fast with the space-time volume of the configurational space, there are recent breakthroughs showing this is not always the case and based on the properties of the partition function for finite size systems, one could distinguish when the average sign has the usual exponential scaling and when it is bestowed with an algebraic scaling at the low temperature limit. Fermionic QMC simulations with such algebraic sign problems have been successfully carried out for extended Hubbard-type and quantum Moiré lattice models.
Sign problems in fermion quantum Monte Carlo (QMC) simulation appears to be an extremely hard problem. Traditional lore passing around for years tells people that when there is a sign problem, the average sign in QMC simulation approaches zero exponentially fast with the space-time volume of the configurational space. We, however, analytically show this is not always the case and manage to find physical bounds for the average sign. Our understanding is based on a direct connection between the sign bounds and a well-defined partition function of the reference system and could distinguish when the bounds have the usual exponential scaling and when they are bestowed on an algebraic scaling at the low-temperature limit. We analytically explain such algebraic sign problems found in flat-band moir\'e lattice models at the low-temperature limit. At finite temperature, a domain-size argument based on sign bounds also explains the connection between sign behavior and finite-temperature phase transition. Sign bounds, as a well-defined observable, may have the ability to ease or even make use of the sign problem.
Reliable simulations of correlated quantum systems, including high-temperature superconductors and frustrated magnets, are increasingly desired nowadays to further our understanding of essential features in such systems. Quantum Monte Carlo (QMC) is a unique numerically exact and intrinsically unbiased method to simulate interacting quantum many-body systems. More importantly, when QMC simulations are free from the notorious fermion sign problem, they can reliably simulate interacting quantum models with large system size and low temperature to reveal low-energy physics such as spontaneously broken symmetries and universal quantum critical behaviors. Here, we concisely review recent progress made in developing new sign-problem-free QMC algorithms, including those employing Majorana representation and those utilizing hot-spot physics. We also discuss applications of these novel sign-problem-free QMC algorithms in simulations of various interesting quantum many-body models. Finally, we discuss possible future directions of designing sign-problem-free QMC methods.